/*

Section: Typography

*/


  @font-face {

    font-family: 'Limon S1';
    font-style:  normal;
    font-weight: normal;
    src: url('http://www.samrainsyparty.org/wp-content/themes/maimpok/css/LIMONS0.eot');

  }

  @font-face {
    font-family: 'Kh Fasthand';
    font-style:  normal;
    font-weight: normal;
    src: url('KHFASTH0.eot');

  }

  @font-face {
    font-family: 'Kh Freehand';
    font-style:  normal;
    font-weight: normal;
    src: url('KHFREEH0.eot');

  }

  @font-face {
    font-family: 'Kh System';
    font-style:  normal;
    font-weight: normal;
    src: url('KHSYSTE0.eot');

  }

  @font-face {

    font-family: 'Kh Muol';
    font-style:  normal;
    font-weight: normal;
    src: url('KHMUOL0.eot');

  }
  
  
  @font-face {
    font-family: 'Khmer OS';
    font-style:  normal;
    font-weight: normal;
    src: url('Khmer OS.ttf');

  }


.fontKHS{font-family: 'Kh System';font-size: 100%;}
.fontKHF{font-family: 'Kh Freehand';font-size: 100%;}
.fontKHM{font-family: 'Kh Muol';font-size: 100%;}
.fontLimon{font-family: 'Limon S1'; font-size:250%;}



body {font-family: 'Khmer OS', Verdana, Geneva, sans-serif; font-size:13px;}

input, select, option, textarea { font: normal 12px/16px 'Khmer OS', Verdana, Geneva, sans-serif; }

blockquote { font-style: italic; }



div#header input { font: normal 11px/23px 'Khmer OS', Verdana, Geneva, sans-serif; }



div#padd-subscribed h2 { font: bold 12px/16px 'Khmer OS', Verdana, Geneva, sans-serif; text-transform: uppercase; }

div#padd-subscribed ul li span { font: bold 12px/62px 'Khmer OS', Verdana, Geneva, sans-serif; }

div#padd-subscribed ul li a:link, div#padd-subscribed ul li a:visited { text-decoration: none;}

div#padd-subscribed ul li a:hover, div#padd-subscribed ul li a:active { text-decoration: none; }



div.post-group-title h2 { font: normal 16px/36px 'Khmer OS', Verdana, Geneva, sans-serif; text-transform: uppercase; }



div.post div.post-title h2 { font: bold 13px 'Khmer OS', Verdana, Geneva, sans-serif; }

div.post div.post-title h2 a:link, div.post div.post-title h2 a:visited { font: bold 13px 'Khmer OS', Verdana, Geneva, sans-serif; text-decoration: none; }

div.post div.post-title h2 a:hover, div.post div.post-title h2 a:active { text-decoration: none; color:#3b5998 }



div.post-box h3 { font: bold 16px/33px 'Khmer OS', Verdana, Geneva, sans-serif; }



div.comment-author { font: normal 11px/15px 'Khmer OS', Verdana, Geneva, sans-serif; }



form#comment-form p.input input, form#comment-form p textarea { font: normal 12px/16px 'Khmer OS', Verdana, Geneva, sans-serif; }



div#sidebar div.box h2 { font: bold 14px/36px 'Khmer OS', Verdana, Geneva, sans-serif; }

div#sidebar div.box ul li, div#sidebar div.box ol li { font: normal 12px/16px 'Khmer OS', Verdana, Geneva, sans-serif; }

div#sidebar div.box ul li a, div#sidebar div.box ol li a { text-decoration: none; }



div#sidebar div.box-subscribe ul li a { font: bold 12px/16px 'Khmer OS', Verdana, Geneva, sans-serif; }



div#sidebar div.widget_tag_cloud div.box-interior div { font: normal 12px/16px 'Khmer OS', Verdana, Geneva, sans-serif; }

div#sidebar div.widget_tag_cloud div.box-interior div a { text-decoration: none; }



div#footer div.footer-box h2 { font: normal 16px/36px 'Khmer OS', Verdana, Geneva, sans-serif;  }

div#footer div.footer-box div.footer-interior { font: normal 12px 'Khmer OS', Verdana, Geneva, sans-serif; }

div#footer div.footer-box div.footer-interior a { font: normal 12px 'Khmer OS', Verdana, Geneva, sans-serif; text-decoration: none; }



div#footer-final p { font: normal 10px/46px 'Khmer OS', Verdana, Geneva, sans-serif; }

div#footer-final p a { text-decoration: none; }